*{
	font-size:96%;
}

#textsizetools a#Text_s:active {
	color:#039;
	background: transparent;
	text-decoration: underline;
	padding: 0px;
	}

#textsizetools a#Text_m {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_l {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_xl {
	color:#777;
	background: transparent;
	padding: 0px;
	}

